/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e30             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e29            { /* nature_website_11119006.... */
	background      : transparent url(nature_website_11119006.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e28             { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e27             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e26             { /* nature_website_11119005.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e25            { /* nature_website_11012019.... */
	background      : transparent url(nature_website_11012019.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 241.50pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e24            { /* nature_website_11012018.... */
	background      : transparent url(nature_website_11012018.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 541.50pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e23            { /* nature_website_11012017.... */
	background      : transparent url(nature_website_11012017.jpg) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             : 241.50pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e22            { /* nature_website_11012016.... */
	background      : transparent url(nature_website_11012016.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 541.50pt;
	width           : 354.75pt;
	height          : 266.25pt;
	}
span#e21            { /* nature_website_11012015.... */
	background      : transparent url(nature_website_11012015.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 840.00pt;
	width           : 355.50pt;
	height          : 255.75pt;
	}
span#e20            { /* nature_website_11012014.... */
	background      : transparent url(nature_website_11012014.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             : 841.50pt;
	width           : 352.50pt;
	height          : 253.50pt;
	}
span#e19            { /* nature_website_11012013.... */
	background      : transparent url(nature_website_11012013.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1129.50pt;
	width           : 354.00pt;
	height          : 261.75pt;
	}
span#e18            { /* nature_website_11012012.... */
	background      : transparent url(nature_website_11012012.jpg) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             :1129.50pt;
	width           : 351.75pt;
	height          : 262.50pt;
	}
span#e17            { /* nature_website_11012011.... */
	background      : transparent url(nature_website_11012011.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1428.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e16            { /* nature_website_11012010.... */
	background      : transparent url(nature_website_11012010.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             :1428.75pt;
	width           : 354.75pt;
	height          : 266.25pt;
	}
span#e15            { /* nature_website_11012009.... */
	background      : transparent url(nature_website_11012009.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             :1728.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e14            { /* nature_website_11012008.... */
	background      : transparent url(nature_website_11012008.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1728.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e13            { /* nature_website_11012007.... */
	background      : transparent url(nature_website_11012007.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :2028.75pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e12            { /* nature_website_11012006.... */
	background      : transparent url(nature_website_11012006.jpg) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             :2028.75pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
div#e11             {
	position        : absolute;
	left            : 219.75pt;
	top             :2409.75pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e10             { /* Blossoms have beauty and... */
	position        : absolute;
	left            : 137.25pt;
	top             : 191.25pt;
	width           : 555.00pt;
	height          :  16.50pt;
	}
span#e9             { /* nature_website_11012004.... */
	background      : transparent url(nature_website_11012004.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             :   1.50pt;
	width           : 174.00pt;
	height          : 130.50pt;
	}
span#e8             { /* nature_website_11012004.... */
	background      : transparent url(nature_website_11012004.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             :   1.50pt;
	width           : 174.00pt;
	height          : 130.50pt;
	}
span#e7             { /* nature_website_11012003.... */
	background      : transparent url(nature_website_11012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             :   1.50pt;
	width           : 177.75pt;
	height          : 131.25pt;
	}
span#e6             { /* nature_website_11012002.... */
	background      : transparent url(nature_website_11012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :   0.00pt;
	width           : 183.00pt;
	height          : 132.75pt;
	}
span#e5             { /* nature_website_11012001.... */
	background      : transparent url(nature_website_11012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             :   0.00pt;
	width           : 185.25pt;
	height          : 132.75pt;
	}
div#e4              { /* Blossom Gallery */
	position        : absolute;
	left            : 274.50pt;
	top             : 138.00pt;
	width           : 183.75pt;
	height          :  20.25pt;
	}
div#e3              { /* Copyright 2013   All rig... */
	position        : absolute;
	left            : 266.25pt;
	top             :2430.75pt;
	width           : 209.25pt;
	height          :  15.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 213.75pt;
	top             :2447.25pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e1              { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            :  21.75pt;
	top             : 177.75pt;
	width           :  69.75pt;
	height          :  50.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2475.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
